# Soubor obsahuje spolecna nastaveni pro vsechny domeny na norah
# V zadnem pripade nemazat !

ServerAdmin admin@kub.cz
UseCanonicalName Off
VirtualDocumentRoot "/var/web/%-2.0.%-1/%-3"

DirectoryIndex index.htm index.html index.shtml index.php index.cgi
Options +Indexes +Includes +FollowSymLinks
IndexOptions +FancyIndexing  

## Expiration kuli cacheovani
ExpiresActive on
ExpiresByType applicatoin/x-httpd-php "access plus 0 seconds"
ExpiresByType applicatoin/x-httpd-php3 "access plus 0 seconds"
ExpiresByType applicatoin/x-httpd-php4 "access plus 0 seconds"
ExpiresByType text/html "access plus 1 hours"
ExpiresByType image/gif "access plus 1 hours"

## banovani nekterych botu

RewriteCond %{HTTP_USER_AGENT} .*Rapidmorebot.* [OR]
RewriteCond %{HTTP_USER_AGENT} ^Gigabot.* [OR]
RewriteCond %{HTTP_USER_AGENT} ^Yanga.* [OR]
RewriteCond %{HTTP_USER_AGENT} ^Baiduspider.* [OR]
RewriteCond %{HTTP_USER_AGENT} ^AISearchBot.*
RewriteRule ^.* - [F]

## ssl

#SSLEngine on
#SSLCertificateFile    /etc/ssl/certs/mailserver.pem
#SSLCertificateKeyFile /etc/ssl/private/mailserver.pem

